How to remove libgtk-vnc-2.0-dev from Debian 9 (Stretch)